

#composant{

padding-left: 10%;
padding-right: 10%;


}



table{

    border: 4px solid lightgrey;
    
    }

#libelle{

    background-color: #ffc107;

}
.lignesTableau{
    height: 58px;

}

.table > thead > tr > th{

    vertical-align: top;


}

.lignesTableau:hover{

    background-color: lightgrey;
    cursor: pointer;


}